Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jul 2020 14:03:32 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div style="direction: ltr">Thank you for the support and cooperation. I truly understand and appreciate the initiative that was taken to avoid the bad items from being sent across.</div>
<div style="direction: ltr">There was also one more issue with the order. I ordered a different tshirt and received an entirely different tshirt in its place. This wasn’t informed.
</div>
<div style="direction: ltr">I understand if it was a differentiation with the color, etc. but the t-shirt itself was replaced without approval from my end or any prior information.</div>
<div>
<br>
</div>
<div style="direction: ltr">Best regards,</div>
<div style="direction: ltr">Shafa Aijaz<span id="ms-outlook-ios-cursor"></span>
</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature"></div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, July 20, 2020 5:24:09 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#1311126] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div>
<div>Hi Shafa,</div>
<div>
<br>
</div>
<div>
<div>Thank you for getting in touch with us.</div>
<div>
<br>
</div>
<div>With reference to order no #9791149686</div>
<div>
<br>
</div>
<div>We truly apologise for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div>
<br>
</div>
<div>This order is not cancelled, during quality check we found out that 1 item was not in a good condition to be sold and it was the last of its stock hence we took it out of your order.</div>
<div>
<br>
We have forwarded your refund issue to our concern team. Once we will get any update we will get back to you.<br>
<br>
</div>
<div>We will not be happy either if you receive bad items in your order, this is the reason why the item was cancelled and you received a notification regarding the same item.</div>
<div>
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div>
<br>
<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1311126